{
  "language": "fr",
  "translations": {
    "The link can only be used once and is valid for @{{lifetimeLink}}@ hour": "Le lien ne peut être utilisé qu'une seule fois et est valable pour @{{lifetimeLink}}@ heure",
    "To log in to @{{friendlySite}}@, follow the link": "Pour vous connecter à @{{friendlySite}}@, suivez le lien",
    "@{{user}}@ user registration completed successfully": "@{{user}}@ inscription de l'utilisateur terminée avec succès",
    "Log in with your account": "Connectez-vous avec votre compte",
    "The redirect to the main page will now be completed": "La redirection vers la page principale va maintenant être terminée",
    "Password to log in to the resource": "Mot de passe pour se connecter à la ressource",
    "Couldn't send email to the specified address": "Impossible d'envoyer l'e-mail à l'adresse spécifiée",
    "Welcome to the <a href='@{{site}}@'>@{{site}}@</a> resource dear @{{user}}@": "Bienvenue sur la ressource <a href='@{{site}}@'>@{{site}}@</a> cher @{{user}}@",
    "To continue registration, follow the link": "Pour continuer l'inscription, suivez le lien",
    "Information about further actions is sent to e-mail": "Les informations sur les actions ultérieures sont envoyées par e-mail",
    "Complete your registration.": "Complétez votre inscription.",
    "The specified email already exists": "L'e-mail spécifié existe déjà",
    "The specified user name already exists": "Le nom d'utilisateur spécifié existe déjà"
  }
}